#title-searchs-input.wl-search-text-input {
    background-color: #F5F5F5!important;
    border: solid 1px #F5F5F5;
}

div.title-search-result {
    box-shadow: 0 10px 20px 0 #E5E5E5, 0 0 5px 5px #F5F5F5
}

.wl-title-search b {
    font-weight: normal;
}

.wl-title-search__wrapper {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    background-color: #F5F5F5;
    border-bottom: solid 1px #fff;
}

.wl-title-search__container {
    padding: 10px 16px 16px 16px;
}

.wl-title-search__panel {
    position: relative;
    width: 100%;
}

.wl-title-search-panel__close {
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    width: 20px;
    height: 20px;
    background: url("images/ico_close.svg") no-repeat center;
    background-size: contain;
}

.wl-title-search-block__title_header {
    font-size: 16px;
    margin: 0 0 10px 0;
}

.wl-title-search-content-block:hover {
    box-shadow: 0 0 10px 3px #E0E0E0;
}

.wl-title-search-content-block__title_header {
    margin: 0 0 10px -20px;
}

.wl-title-search-content-block-item__text {
    margin: 0;
}

.wl-title-search-result {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.wl-title-search-block__content-wrapper {
    display: flex;
    flex-direction: column;
}

.wl-title-search-block {
    display: flex;
    flex-direction: column;
}

.wl-title-search-content-block {
    padding: 20px 10px 20px 35px;
    background-color: #fff;
    border-radius: 4px;
}

.wl-title-search-content-block-list__item {
    padding: 3px 0;
}

.wl-title-search-content-block__list--horz-list {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: stretch;
    column-gap: 16px;
    row-gap: 10px;
    flex-wrap: wrap;
}

.wl-title-search-content-block-list__item--horz-list {
    display: inline-block;
    background-color: #eeeeee;
    border-radius: 4px;
    padding: 4px 12px;
}

.wl-title-search-content-block-item--more *,
.wl-title-search-content-block-item--less * {
    font-weight: bold;
}

/* + ТОВАРЫ */

.wl-title-search-content-block-list__item--has-element {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    gap: 16px;
    border-top: solid 1px #FFF;
    border-bottom: solid 1px #FFF;
}

.wl-title-search-content-block-list__item--has-element:hover {
    border-top: solid 1px #E5E5E5;
    border-bottom: solid 1px #E5E5E5;
}

/* ~ ТОВАРЫ */

/* ~ ПРОЧЕЕ */

.wl-title-search-block__content--all:hover {
    box-shadow: unset;
}

.wl-title-search-block__content--all {
    padding: 0;
    background-color: unset;
    border-radius: 0;
}

.title-search-result--all:after {
    content: ' »';
    font-weight: bold;
}